Search found 1 match

by andryyy
10 Jul 2013, 15:21
Forum: Support
Topic: failed upgrade: Could not run tar executable (RC=127)
Replies: 4
Views: 1707

Re: failed upgrade: Could not run tar executable (RC=127)

Hello,

I did submit a fix for this:

https://github.com/andryyy/Tiny-Tiny-RS ... fc4055ba5c

It needs the PATH for which. Else the var is empty, but exit code 0.

Go to advanced search